<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- INFORMACIÓN SOBRE EL 81-126 (ES.6-116): 
- Perfil y foto de la cola del avión en la ENCICLOPEDIA DE LA AVIACIÓN MILITAR ESPAÑOLA página 626
- Este ejemplar portaba el escudo de la AGA en la cola
- PROBABLEMENTE la zona del escape iba en negro (Tipo 1)
- Mantenía los carenados de las ruedas
- El ilustrador lo representa con esquema de pintura en verde
-->

<PropertyList>
  
  <sim>
    
    <model>
      <livery>
        <name type="string">02 "81-126" AGA</name>
        <texture>Liveries/2048X2048/texture02_3.png</texture>
        <specular>
          <red>   0.01 </red>
          <green> 0.01 </green>
          <blue>  0.01 </blue>
        </specular>
      </livery>
    </model>
    
  </sim>
  

</PropertyList>
